[torqueusers] Compiling xpbsmon

Bernard Li bli at bcgsc.ca
Mon Jan 16 18:15:51 MST 2006


Can we get the configure script fixed so that we don't need to apply a patch for x86_64?  Or is this not an easy problem?

Cheers,

Bernard 

> -----Original Message-----
> From: torqueusers-bounces at supercluster.org 
> [mailto:torqueusers-bounces at supercluster.org] On Behalf Of 
> Chris Samuel
> Sent: Monday, January 16, 2006 16:23
> To: torqueusers at supercluster.org
> Subject: Re: [torqueusers] Compiling xpbsmon
> 
> On Friday 13 January 2006 06:26, Diego M. Vadell wrote:
> 
> >    Thanks Prentice for the answer. For the record, it was 
> my fault: I only
> > tried --with-tcl  and not --with-tclx. Trying --with-tclx gives me a
> > compile failure. I may have something wrong with my tcl/tk 
> installation.
> 
> If you're building on AMD64 then it's possible that you may 
> need to tell it to 
> access the libraries in lib64 rather than lib to hit the 
> correct versions..
> 
> cheers,
> Chris
> -- 
>  Christopher Samuel - (03)9925 4751 - VPAC Deputy Systems Manager
>  Victorian Partnership for Advanced Computing http://www.vpac.org/
>  Bldg 91, 110 Victoria Street, Carlton South, VIC 3053, Australia
> 
> 


More information about the torqueusers mailing list